Bug 1023690 - Review Request: rspamd - Fast, free and open-source spam filtering system
Review Request: rspamd - Fast, free and open-source spam filtering system
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 03:51 EDT by Christopher Meng
Modified: 2017-08-05 12:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-10-27 03:51:05 EDT
Spec URL: http://cicku.me/rspamd.spec
SRPM URL: http://cicku.me/rspamd-0.5.6-1.fc21.src.rpm
Description: Rspamd filtering system is created as a replacement of popular 
'''spamassassin''' spamd and is designed to be fast, modular and easily 
extendable system. Rspamd core is written in C language using event driven 
paradigma. Plugins for rspamd can be written in lua. Rspamd is designed to 
process connections completely asynchronous and do not block anywhere in code.
Fedora Account System Username:cicku
Comment 1 Jason Tibbitts 2015-07-02 17:59:35 EDT
I just heard about rspamd and found this ticket.  Unfortunately I can't reach cicku.me, and the package here is very old.

If you're still interested in submitting this package, could you perhaps update it and place it somewhere reachable?  And if not, please close this review so perhaps someone else will submit it.
Comment 2 Christopher Meng 2015-07-02 20:05:47 EDT
I will update all my reviews in the next week and continue the packaging work.

My site isn't down, I will fix them soon.
Comment 3 Christian Glombek 2017-08-05 12:26:19 EDT
The linked site seems to still be offline.

However, there is a maintained rpm specfile in the official repos on Github.

I will open an issue there to see if one of the original authors of rspamd are interested in maintaining the specfile within fedora's dist-git infrastructure. 

PLEASE REVIEW:
https://github.com/vstakhov/rspamd/blob/master/centos/rspamd.spec
Comment 4 Christian Glombek 2017-08-05 12:38:29 EDT
see also https://github.com/vstakhov/rspamd/issues/1788

Note You need to log in before you can comment on or make changes to this bug.